Bug 1119603 - [RFE] rebase jasper server to 6.0.1
Summary: [RFE] rebase jasper server to 6.0.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Shirly Radco
QA Contact: Petr Matyáš
URL:
Whiteboard:
Depends On: 1193123 1198107 1209540 1209555 1236757 1250780 1254639 1257495
Blocks: 1179117 1212306
TreeView+ depends on / blocked
 
Reported: 2014-07-15 06:49 UTC by Shirly Radco
Modified: 2016-03-09 19:52 UTC (History)
8 users (show)

Fixed In Version: 3.6.0-beta2
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1179117 1212306 (view as bug list)
Environment:
Last Closed: 2016-03-09 19:52:24 UTC
oVirt Team: Infra
sherold: Triaged+
ylavi: testing_beta_priority+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0409 normal SHIPPED_LIVE jasperreports-server-pro bug fix and enhancement update 2016-03-10 00:04:07 UTC
oVirt gerrit 38337 None None None Never
oVirt gerrit 38338 None None None Never
oVirt gerrit 38349 None None None Never

Description Shirly Radco 2014-07-15 06:49:26 UTC
to keep a supported Jasper Server version, we need to upgrade to latest jasper version.

Comment 1 Barak 2014-12-14 15:43:05 UTC
Latest communication from Jasper is to expect 6.0.1 around the beginning of January.
It means that for 3.6 we'll need to rabase on this version.

Comment 2 Yaniv Lavi 2015-08-26 10:38:01 UTC
How is bz #1254639 related or blocking?

Comment 3 Gil Klein 2015-08-26 11:13:01 UTC
In fact the blocking issue was the DUP BZ #1254218.

Lukas, can you please confirm if this is blocking your test path now?

Comment 5 errata-xmlrpc 2016-03-09 19:52:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0409.html


Note You need to log in before you can comment on or make changes to this bug.